@extends('web.includes.layout')

@section('og-title', '| ' . lang('product.search.title'))

@section('title', '| ' . lang('product.search.title'))

@push('head')

@endpush

@section('main_id', 'product')
@section('main')

<section>
    <div class="container">
        <h3 class="main-title">Search for products</h3>
        <div class="product-box">
            <div class="row">
                <div class="col-xl-12 col-lg-8">
                    <div class="product-list row">

                    @foreach ($product as $element)
                        <div class="product-item col-lg-4 col-6 mb-4">
                            <a href="{{ url(Session::get('lang').'/product', ['level_1_class_id' => $element['level_1_class_id'], 'level_2_class_id' => $element['level_2_class_id'], 'id' => $element['id']]) }}">
                                <div class="images-box pic">
                                    <span><img src="{{ storage_path($element['pic']) }}" alt=""></span>
                                </div>
                                <div class="product-title">
                                    <h4>{{ $element['name'] }}</h4>
                                </div>
                            </a>
                        </div>
                    @endforeach

                    </div>
                </div>
            </div>
        </div>
    </div>
</section>

@endsection